ModMii for Windows Official Support Topic

Discussion in 'Wii - Hacking' started by XFlak, Feb 3, 2010.

?

Did ModMii work for you?

  1. Yes!

    646 vote(s)
    84.0%
  2. No, and I won't report what went wrong because I am a troll

    36 vote(s)
    4.7%
  3. No, and I posted what went wrong

    87 vote(s)
    11.3%
  1. yixiar

    yixiar GBAtemp Regular

    Member
    108
    0
    Jun 23, 2009
    Switzerland
    Can anybody upload v3.1 to other server than mediafire, for I can't access that address [​IMG]
     


  2. georgecoat

    georgecoat Advanced Member

    Newcomer
    97
    0
    Dec 18, 2008
    United States
    Mediafire link is being retarded, cycling between "Processing download request..". and "Your download is starting" forever.
    The file is undownloadable from there.
     
  3. XFlak
    OP

    XFlak Wiitired but still kicking

    Member
    9,127
    533
    Sep 12, 2009
    Canada
    Ontario
    media fire is usually pretty good, it'll probabky start working again soon.

    if its not working by the time i get home, i'll put up another download mirror
     
  4. hdhacker

    hdhacker GBAtemp Fan

    Member
    438
    2
    Apr 6, 2009
    United States
    FYI, Avira antivirus is reporting the exe is a Trojan.
     
  5. XFlak
    OP

    XFlak Wiitired but still kicking

    Member
    9,127
    533
    Sep 12, 2009
    Canada
    Ontario
    thats definitely a false positive, there is NO virus in this i guarantee it... besides, nod32, mcafee and bit defender didn't report a virus
     
  6. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    neither did eset smart security
     
  7. pepxl

    pepxl GFX W!Z4RD

    Member
    3,263
    108
    Jun 19, 2009
    yeah the only thing some might have to do is allow net access to the .exe's once the app is ran
     
  8. XFlak
    OP

    XFlak Wiitired but still kicking

    Member
    9,127
    533
    Sep 12, 2009
    Canada
    Ontario
    i just tried downloading it from mediafire and had no problems, if some1 is having problems downloading it just let me know and i'll post a mirror
     
  9. hdhacker

    hdhacker GBAtemp Fan

    Member
    438
    2
    Apr 6, 2009
    United States
    I'm sure it is. Just letting you know.
     
  10. yixiar

    yixiar GBAtemp Regular

    Member
    108
    0
    Jun 23, 2009
    Switzerland
    I can't download this file as georgecoat [​IMG]
     
  11. tj_cool

    tj_cool Site dev

    Supervisor
    9,989
    -1
    Jan 7, 2009
    Belgium
    This planet
    The mediafire link for the NUSD auto downloader 3.1 exe you mean?
    That link works fine here...
    edit: damnit
     
  12. B-Blue

    B-Blue slut

    Member
    GBAtemp Patron
    B-Blue is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,448
    288
    Sep 18, 2006
    Antarctica
  13. tj_cool

    tj_cool Site dev

    Supervisor
    9,989
    -1
    Jan 7, 2009
    Belgium
    This planet
  14. yixiar

    yixiar GBAtemp Regular

    Member
    108
    0
    Jun 23, 2009
    Switzerland
  15. yixiar

    yixiar GBAtemp Regular

    Member
    108
    0
    Jun 23, 2009
    Switzerland
    My wii is 3.3J. Which option do I choice? [​IMG]
     
  16. pepxl

    pepxl GFX W!Z4RD

    Member
    3,263
    108
    Jun 19, 2009
    oop wrong post

    why still on 3.3J, why not update to 4.2J?
     
  17. XFlak
    OP

    XFlak Wiitired but still kicking

    Member
    9,127
    533
    Sep 12, 2009
    Canada
    Ontario
    *bump

    see the first post if you would like to download a French translation of v3.1 by Corenting
     
  18. yixiar

    yixiar GBAtemp Regular

    Member
    108
    0
    Jun 23, 2009
    Switzerland
    That meanes it only make packages for 3.2, 4.1, 4.2 system [​IMG]
     
  19. XFlak
    OP

    XFlak Wiitired but still kicking

    Member
    9,127
    533
    Sep 12, 2009
    Canada
    Ontario
    you can be on ANY firmware version and upgrade to 4.1 or 4.2, be careful downgrading to 3.2, not all wii's can handle that

    system menu's like 3.3 or 3.4 aren't on the list because they're "inferior" to 4.2, 4.1 and even 3.2
     
  20. yixiar

    yixiar GBAtemp Regular

    Member
    108
    0
    Jun 23, 2009
    Switzerland
    That's mean the wii firmware must be upgraded to 4.1 or 4.2 if firmware version is lower than 4.1 and above 3.2, isn't it?

    If it is , then I should be learning the upgrading method [​IMG]